Subject: [Emailcore] Chair change for emailcore

From: Barry Leiba <[email-masked]>
Date: Mon, 25 Jan 2021 18:29:06 -0500

Emailcore folks,

Seth Blank has asked to step down as chair: increased day-job
responsibilities require him to cut back a little on IETF stuff.

I have talked with Todd Herr, and am happy to bring him in as a new
chair.[1]

Thanks, Todd, for being ready and willing to step into the position.  And
thanks, Seth, for the work you’ve done until now.  I’ll be making the
chnage in the datatracker soon.

Barry, ART AD

[1]  Lest anyone wonder, the fact that Todd works for the same company as
Seth is coincidental.  I didn’t think about that when I considered Todd...
I only considered how good a job I think he’ll do.